



/*RESPONSIVE MENU*/

.responsive_btn {

display: none;

cursor: pointer;

text-align: center;

width: 40px;

height: 40px;

margin: -2px 0;

float: right;

position: relative;

z-index: 20;

-moz-transition: all 300ms ease-in-out 0s;

-webkit-transition: all 300ms ease-in-out 0s;

transition: all 300ms ease-in-out 0s;

}

.responsive_btn span {display: block; height: 3px; width: 30px; position: relative; top: 50%; margin: -1px auto;}

.responsive_btn span:before,.responsive_btn span:after {content: ""; display: inline-block; height: 100%; width: 100%; position: absolute; left: 0;}

.responsive_btn span:before {top: -10px;}

.responsive_btn span:after {bottom: -10px;}

.responsive_btn span,.responsive_btn span:before,.responsive_btn span:after {

background: #ad764b;

-webkit-border-radius: 1px;

border-radius: 1px;

-moz-transition: all 300ms ease-in-out 0s;

-webkit-transition: all 300ms ease-in-out 0s;

transition: all 300ms ease-in-out 0s;

}

.responsive_btn:hover span, .responsive_btn:hover span:before, .responsive_btn:hover span:after {background: #fff;}

.responsive_nav {

display: block;

position: fixed;

left: -280px;

top: 0;

bottom: 0;

width: 250px;

min-height: 100%;

z-index: 99999;

background: rgba(255, 255, 255, .9);

-moz-transition: all 300ms ease-in-out 0s;

-webkit-transition: all 300ms ease-in-out 0s;

transition: all 300ms ease-in-out 0s;

}

.responsive_nav ul {margin: 0; padding: 0; text-align: left;}

.responsive_nav ul li {

padding: 5px 0px !important;

border-top:none;

list-style-type: none;

margin: 0;

padding: 0;

position: relative;

text-transform: capitalize;

font-size: 15px;

line-height: 20px;

color: #fff;

}

.responsive_nav ul li:first-child {border-top: none;}

.responsive_nav ul li:after{display: none;}

.responsive_nav ul li > a {display: block; padding: 5px 10px 5px; color: inherit; position: relative; font-weight: 500; color: #000; font-size: 16px; text-transform: uppercase;}

.responsive_nav ul li a:hover,.responsive_nav ul li a:focus,.responsive_nav ul li.active > a{  }

.responsive_nav ul ul {padding: 0 0 15px 15px;}

.responsive_nav ul .sub-menu,.responsive_nav ul li a i {display: none;}

.responsive_nav .subarrow {display: block; pointer-events: inherit; width: 30px; height: 40px; line-height: 40px !important; right: 0;}

.responsive_nav ul .sub-menu .container {width: 100%; padding: 0;}

.bodyOverlay {

position: fixed;

left: 0;

top: 0;

right: 0;

bottom: 0;

z-index: 99999;

transform: none;

background: rgb(0 50 160 / 25%);

opacity: 0;

visibility: hidden;

-webkit-transition: all 500ms ease 0s;

transition: all 500ms ease 0s;

}

html.responsive,.responsive body {overflow-y: hidden;}

.responsive .wrapper {-webkit-transform: translate(-280px, 0) !important; transform: translate(-280px, 0) !important;}

.responsive .bodyOverlay {opacity: 1; visibility: visible;}

.responsive .responsive_nav {left: 0;}

.responsive .responsive_btn {pointer-events: none;}

.responsive .responsive_btn span {-webkit-transform: rotate(45deg); transform: rotate(45deg);}

.responsive .responsive_btn span:after {-webkit-transform: rotate(270deg); transform: rotate(270deg); top: 0;}

.responsive .responsive_btn span:before {opacity: 0;}

.responsive_nav .opened > .subarrow {-webkit-transform: rotate(180deg); transform: rotate(180deg);}

.responsive_nav .mCSB_outside + .mCSB_scrollTools{right: 0;}

.responsive .responsive_nav .mCSB_outside + .mCSB_scrollTools{right: -4px;}











@media only screen and (min-width: 1024px) and (max-width:1299px) {



.banner-text h2{ font-size: 80px; line-height: 80px; }

.cell-align img{ max-height: 350px; }

.servicemain .owl-nav .owl-prev{ left: -30px; }

.servicemain .owl-nav .owl-next{ right: -30px;}

.stellarnav li a{ padding: 12px 12px; }



}










@media only screen and (max-width: 1023px) {





.responsive_btn { display: block;}

#content{ margin-top: -1px; }

.menumain{ position: relative; background-color: #111a2b; }

.menu.stellarnav{ order: 2; }

.menubutton a{ padding: 5px 20px; margin-left: 0px; margin-right: 15px; }

.t-logo img{ width: 80px; }



.banner-text{ position: relative; padding-bottom: 20px;}

.banner-text h2{ font-size: 60px; line-height: 60px; text-align: center; }

.d-pic{ display: none; }

.skate-figer{ bottom: 0; }

.banner-text p{ font-size: 25px; line-height: 28px; text-align: center;}

.banner-text p br{ display: none; }



.servicemain .owl-nav .owl-prev{ left: -30px; }

.servicemain .owl-nav .owl-next{ right: -30px;}



.sectiongap.sec45 .img-outer:after{ left: 15%; }

.sectiongap.sec53 .img-outer:after{ left: 15%; }





.cell-align img.skate-figer{ left: 0; max-height: 350px; }

.section-title h2{ font-size: 25px; }

.sectiongap.sec45{ background: #101929; }

.sectiongap.sec45 .img-outer{ margin-bottom: 30px; }

.sectiongap.sec45 .about-text{ padding-left: 15px; }

.sectiongap.sec53{ padding-bottom: 30px; }

.redmore-btn{ margin-bottom: 30px; }

.servicemain .section-title h2{ font-size: 30px; }





}



@media only screen and (max-width: 992px) { 

.navbar-expand-md .navbar-collapse
{
	display: none !important;
}
.footer-news-sec
{
	-ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
}
.title_breadcrumb-inner span h1
{
	font-size: 35px;
}
.inner-cont h2
{
	font-size: 30px;
}
/*.container
{
	max-width: 90%;
}*/



}


@media only screen and (max-width: 800px) { 
	.banner-text h2
	{
		text-align: right;
	}
	.banner-text .row.no-gutters h2
	{
		text-align: center;
	}
}

@media only screen and (max-width: 768px) {


.banner-text h2 {
     text-align: center; 
}
.container
{
	max-width: 90%;
}

.responsive_btn { display: block;}

#content{ margin-top: -1px; }

.menumain{ position: relative; background-color: #111a2b; }

.menu.stellarnav{ order: 2; }

.menubutton a{ padding: 5px 20px; margin-left: 0px; }

.t-logo img{ width: 80px; }



.banner-text{ position: relative; padding-bottom: 20px;}

.banner-text h2{ font-size: 45px; line-height: 50px; text-align: center; }

.d-pic{ display: none; }

.skate-figer{ bottom: 0; }

.banner-text p{ font-size: 25px; line-height: 28px; text-align: center;}

.banner-text p br{ display: none; }

.cell-align{ text-align: center !important; }

.cell-align img.skate-figer{ left: 0; max-height: 350px; }

.section-title h2{ font-size: 25px; }

.sectiongap.sec45{ background: #101929; }

.sectiongap.sec45 .img-outer{ margin-bottom: 30px; }

.sectiongap.sec45 .about-text{ padding-left: 15px; }

.sectiongap.sec53{ padding-bottom: 50px; }

.redmore-btn{ margin-bottom: 30px; }

.servicemain .section-title h2{ font-size: 30px; }



.servicemain .owl-nav{ display: flex; justify-content: center; align-items: center; margin-top: 50px; }

.servicemain .owl-nav .owl-prev, .servicemain .owl-nav .owl-next{ position: relative; }

/*.sectiongap{ padding: 70px 0 10px 0; }*/

.servicemain .owl-nav .owl-prev{ left: 0px; margin-right: 5px; }

.servicemain .owl-nav .owl-next{ right: 0px; margin-left: 5px; }



.page-template-about .servicemain{ padding-top: 0px; }



.footer-main{ padding: 30px 0px;}

.footer-main p{ margin-bottom: 30px; }

.cell-f-wrap{ flex-wrap: wrap; text-align: center; }

.socialicon{ width: 100%; padding-top: 15px; }





.innerBanner img{ height: 220px; }

.title_breadcrumb-inner span h1{ font-size: 30px; }

.about-pic{ margin: 20px 0px; }

.footer-news-sec {
    -ms-flex: 0 0 100%;
     flex: 0 0 100%; 
    max-width: 100%;
    margin-top: 15px;
}

.footer-copyright
{
	width: 100%;
}

}







@media only screen and (max-width: 540px) {


.banner-text h2 {
    font-size: 38px;
    line-height: 1.2;
}
.inner-cont h2 {
    font-size: 26px;
}

}

@media only screen and (max-width: 480px) {
	.sectiongap {
	    padding: 50px 0 50px 0;
	}
	.title_breadcrumb-inner span h1 {
	    font-size: 27px;
	}
	.inner-cont
	{
		padding: 60px 0 50px 0;
	}
	.contact-bottom .container
	{
		max-width: 100%;
		margin: 0 !important;
		padding: 0 !important;
	}
}
@media only screen and (max-width: 460px) {
	.banner-text h2 {
	    font-size: 35px;
	}
	.banner-text p {
	    font-size: 22px;
	}
	.sectiongap.sec45 .aboutimg, .sectiongap.sec53 .aboutimg {
	     padding-right: 60px; 
	}
}
@media only screen and (max-width: 420px) {
	.footer-main .col-6
	{
		-ms-flex: 0 0 100%;
	    flex: 0 0 100%;
	    max-width: 100%;
	    margin-bottom: 15px;
	}
	.footer-news-sec
	{
		margin-top: 0;
	}
	.footer-copyright
	{
		font-size: 12px;
	}
	.servicemain .section-title h2 {
	    font-size: 27px;
	}
	.inner-cont h2 {
	    font-size: 24px;
	}
	.breadcrumb_bottom ul li {
	    font-size: 14px;
	}
	.sectiongap.sec45 .aboutimg, .sectiongap.sec53 .aboutimg {
	     padding-right: 40px; 
	}
}
@media only screen and (max-width: 385px) {
	.banner-text h2 {
	    font-size: 30px;
	}
	.banner-text p {
	    font-size: 18px;
	}
	.section-title h2 {
	    font-size: 20px;
	}
	.title_breadcrumb-inner span h1 {
	    font-size: 24px;
	}
}

@media only screen and (max-width: 340px) {
	.container {
	    max-width: 95%;
	}
	.menubutton a {
	    padding: 5px 20px;
	    font-size: 13px;
	}
	.navbar-toggler
	{
		display: none;
	}
	.servicemain .section-title h2 {
	    font-size: 22px;
	}
	.blog-date span
	{
		font-size: 14px;
		line-height: 1.2;
	}
	.blog-box .blog-title a
	{
		font-size: 16px;
	}
	.top-btn a
	{
		font-size: 14px;
	}
	.single-blog-wrap h3,
	.inner-cont h3
	{
		font-size: 20px;
	}
	.inner-cont h2 {
	    font-size: 22px;
	}
}




	